Subject: Fw: Delaware Discrimination Law
From: "Michael B" <[email-masked]>
To: "Lisa Hilborn" <[email-masked]>
Date: Wed, 14 Jun 2017 13:24:07 -0400

Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 
Sent: Monday, June 05, 2017 4:02 PM
To: Michael B 
Subject: FW: Delaware Discrimination Law

 

From: Rhonda R. Kunkel 
Sent: Monday, June 05, 2017 11:27 AM
To: David R. Brake; Steve Fata
Subject: RE: Delaware Discrimination Law

Steve,

I reviewed the article that was attached to Angela’s original email. Upon reviewing the Delaware Department of Labor’s website, it appears that the “Labor Law Poster” was revised January 11, 2017. There are specific references in the Discrimination section for provisions that became effective December 30, 2016. Therefore, it is my recommendation that the Labor Law Poster be reprinted in its entirety. The URL addresses for the English and Spanish version are posted below.

 

https://dia.delawareworks.com/labor-law/documents/Labor%20Law%20Poster.pdf?20170111

https://dia.delawareworks.com/labor-law/documents/Labor%20Law%20Poster%20-%20Spanish.pdf?20170111

 

It is also recommended we review the revised poster and the solicitation before they are sent to customers.

If you have any questions, please do not hesitate to contact me.

 

Rhonda R. Kunkel 

Knaggs Brake, P.C.

7521 Westshire Drive, Suite 100

Lansing, Michigan 48917

(517) 622-0590

(517) 622-8463 fax

 

From: David R. Brake 
Sent: Tuesday, May 30, 2017 4:37 PM
To: Rhonda R. Kunkel
Subject: FW: Delaware Discrimination Law

 

David R. Brake

David R. Brake

Knaggs Brake P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: Steve Fata [mailto:[email-masked]] 
Sent: Tuesday, May 30, 2017 3:52 PM
To: David R. Brake
Subject: Fw: Delaware Discrimination Law

Can we have Rhonda take a look at this new requirement for Delaware?

Steve 

517-204-3449

----- Forwarded Message -----
From: Angela <[email-masked]>
To: Steve Fata <[email-masked]> 
Sent: Tuesday, May 30, 2017 3:45 PM
Subject: Delaware Discrimination Law

I found a change that should be on our posters for the Delaware Discrimination law. It was effective December 30, 2016. It is pretty extensive so I thought maybe we should have someone look in to it to confirm.

Thank you,

Angela

Legislative Update: Effective Dec. 30, New Employment Protections in Delaware | Employment Discrimination Report

 

                 
           
                 Legislative Update: Effective Dec. 30, New Employment Protections in Delawa...
                  Delaware’s legislature and Governor have been busy bees in 2016. This post details three protections added to D...

     

State of Delaware - Department of Labor

           State of Delaware - Department of Labor
            Delaware Department of Labor

 

 

https://dia.delawareworks.com/labor-law/documents/Labor%20Law%20Poster.pdf?20170111